{
    "id": "3f5cac52-ce25-4475-82ab-93ff5e15224a",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3f5cac52-ce25-4475-82ab-93ff5e15224a",
    "children": [
        "3ab1f355-ce7e-41c1-9fb3-fa1d5799b761"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}